Subject: bug#5303: 23.1.91; Cannot load .emacs-history from savehist.el

From: Michael Albinus <[email-masked]>
Date: Sun, 17 Jan 2010 18:18:07 +0100

Lennart Borgman <[email-masked]> writes:

> That sounds very nice, but why do you need a w32 machine? The file
> name regexp above simply matches a file at the top of a w32 drive.
> They look like (in Emacs file syntax) like "c:/file.txt". What more do
> you need to know?

Tramp has a mechanism which detects, whether it is in "completion mode",
or not. Completion mode means, that user name or host name shall be
expanded, and the remote file name is not completed yet.

It looks, like something is broken here. And I suspect, this is special
on W32.

Maybe I find a kind colleague tomorrow, who let's her machine for me for
an hour or so.